package com.rowem.ifree.sdk.sample;

import android.app.Application;

import com.rowem.ifree.sdk.exception.BaseException;
import com.rowem.ifree.sdk.ifreeSDK;

public class TestApplication extends Application {

    @Override
    public void onCreate() {
        super.onCreate();

        try {
            // SDK 초기화
            ifreeSDK.init(this);
        } catch (BaseException e) {
            // ifree_sdk_config.json 파일 불러오기 실패 (Client ID, Secret Key)
            e.printStackTrace();
        }
    }
}
